/* Dropdown Button */
.dropbtn {
  background-color: #802949;
  color: white;
  padding:  32px 64px 32px 64px;
  font-size: 32px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content p {
  color: black;
  text-decoration: none;
  display: block;
  padding: 4px 16px 4px 16px;
}
.dropdown:hover .dropdown-content {display: block;}
.phrases-list li {
margin: 12px;
background: black;
border-radius: 16px;
}
.phrases-list li p {
padding: 8px 8px 16px 8px;
margin: 0px;
font-size: 100%;
}
.phrases-list {
list-style-type: none;
}
.phrases-list li em {
color: gray;
padding-top: 2px;
}